Subject: [IGSMAIL-2622] 1hr data files for DRAO
From: Herb Dragert
Date: Sun, 12 Dec 1999 13:07:59 PST

******************************************************************************
IGS Electronic Mail      Sun Dec 12 13:07:59 PST 1999      Message Number 2622
******************************************************************************

Author: Herb Dragert
Subject: 1hr data files for DRAO

Please be advised that 1hr Rinex data files are now being posted at CDDIS
for the station DRAO (Penticton, B.C., Canada). These files are available
under the nominal CDDIS directory "gps/nrtdata/".

If you have any questions regarding these data please contact the author,
H. Dragert, at  [email-masked]

 

[Mailed From: Herb Dragert <[email-masked]>]